.review_us_sticky_footer {
    position: fixed;
    bottom: 0;
    right: -55px;
	padding:0px !important;
    top: 35%;
    width: fit-content;
    height: fit-content;
    z-index: 9999999;
    transform: rotate(270deg);
    box-shadow: 0px 0px 10px #21303f;
       background-color: #0085bc;
}
.review_us_sticky_footer_row {
    padding: 0px !important;
}
.sticky_review_us_footer img {
    width: 50px;
    background: #fff;
    padding: 5px;
}
.sticky_review_us_footer a {
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 20px;
}
.sticky_review_us_footer span {
    padding: 0px 10px;
}

.ftr_cprt_box p {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    text-align: center;
    line-height: 1.8rem;
    text-transform: capitalize;
}
.ftr_cprt_box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}
.ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 12px!important;
}
ul.ftr-list {
    list-style-type: none;
    padding: 0;
}
h3.ftr-ftr-head::after {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    position: absolute;
    top: 27px;
    background-color: #fff;
}
ul.ftr-list li a {
    font-size: 17px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
}
.rp_icon img {
    width: 45px;
    height: 45px;
    object-fit: contain;
}
.ftr_logo img {
    width: 60%;
    object-fit: contain;
}
.ftr_txt span {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.5rem;
}
.ftr_txt {
    width: 76%;
    margin-top: 3%;
    margin-bottom: 3%;
}
.social_media_list ul {
    list-style-type: none;
    display: flex;
    gap: 3%;
    padding: 0px;
}
.social_media_list ul li a {
    font-size: 20px;
    color: #fff;
}
.mid_ftr_col2 {
    width: 20%!important;
}
.mid_ftr_col1, .mid_ftr_col3 {
    width: 44%!important;
}
.ftr_menu_right_inner_box ul {
    column-count: 2;
    line-height: 30px;
}
.ftr_menu_mid_inner_box ul {
    line-height: 51px;
}
.addtionl_info {
    display: flex;
}
.rp_content_box {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    justify-content: flex-end;
    height: 135px;
    padding: 20px 30px;
    position: relative;
    background-color: #fff;
    width: 32%;
    gap: 4%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.rp_map_main_sec {
    position: relative;
    z-index: -1;
}
.addtionl_info {
    width: 100%;
    display: flex;
    gap: 2%;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -4%;
    z-index: 5;
    position: relative;
}
.rp_icon i {
    font-size: 28px;
}
.rp_icon {
    content: "";
    position: absolute;
    top: -6%;
    left: 5%;
    height: 124px;
    background-repeat: no-repeat;
    width: 24%;
    transition: 0.8s ease;
    opacity: 1;
    z-index: 0;
    margin: 0 auto;
    background-image: url(/wp-content/uploads/2023/03/blood-drop-1.png);
}
.rp_add_main_txt {
    display: grid;
    width: 76%;
}
.rp_add_main_txt b {
    font-size: 17px;
    color: #0085bc;
    text-transform: capitalize;
}
.rp_add_main_txt a {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    overflow-wrap: anywhere;
}
i.fa.fa-envelope {
    font-size: 26px;
}
.rp_icon i {
    object-fit: inherit;
    position: relative;
    top: 44px;
    left: 38px;
    color: #fff;
    font-size: 28px;
}
i.fa.fa-envelope {
    font-size: 26px;
    position: relative;
    top: 44px;
    left: 33px;
}
.ftr_main_sec::before {
    background: url(/wp-content/uploads/2023/03/additional_img02-1-2.png);
    content: "";
    display: inline-block;
    top: 0;
    bottom: 0;
    position: absolute;
    opacity: 1;
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
}
@media all and (min-width: 320px) and (max-width: 767px) {
	.sticky_review_us_footer img{
		width: 30px;
	}
	.review_us_sticky_footer{
		right: -43px;
	}
	.sticky_review_us_footer a{
		font-size: 15px !important;
	}
.addtionl_info {
    display: block;
 }
.rp_content_box {
    width: 100%;
}
.rp_icon {
    left: 0%;
    width: 47%;
}
.rp_add_main_txt {
    width: 70%;
}
.mid_ftr_col1, .mid_ftr_col3 {
    width: 100%!important;
}
.mid_ftr_col2 {
    width: 100%!important;
}
.ftr_menu_right_inner_box ul {
    column-count: 1;
    line-height: 36px;
}
ul.ftr-list li a, .ftr_txt span, .ftr_cprt_box p {
    font-size: 14px;
}
.addtionl_info {
    margin-top: 0;
}
.ftr_mid_row {
    padding: 0;
}
.ftr_menu_mid_inner_box ul {
    line-height: 36px;
}
.ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
    font-weight: 600;
    margin-top: 12px!important;
}
.our_serv_row2 {
    display: none;
}

}

@media all and (min-width: 481px) and (max-width: 767px) {
 .mid_ftr_col1 {
    width: 100%!important;
}
.mid_ftr_col2 {
    width: 35%!important;
}
.mid_ftr_col3 {
    width: 65%!important;
}
}

@media all and (min-width: 768px) and (max-width: 980px) {
.addtionl_info {
    display: block;
 }
.rp_content_box {
    width: 100%;
}
.rp_icon {
    left: 0%;
    width: 17%;
}
.rp_add_main_txt {
    width: 70%;
}
.mid_ftr_col1 {
    width: 75%!important;
}
.mid_ftr_col2 {
    width: 30%!important;
}
.mid_ftr_col3 {
width: 70%!important;
}
.ftr_menu_right_inner_box ul {
    column-count: 2;
    line-height: 36px;
}
ul.ftr-list li a, .ftr_txt span, .ftr_cprt_box p {
    font-size: 14px;
}
.ftr_left_block_inner {
    margin-bottom: 24px;
}
.addtionl_info {
    margin-top: 0;
}
.ftr_mid_row {
    padding: 0;
}
.ftr_menu_mid_inner_box ul {
    line-height: 36px;
}
.rp_icon i {
    left: 36px;
}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    ul.ftr-list li a {
        font-size: 14px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 34px;
        width: 100%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 34px;
    }
    .ftr_txt span {
        font-size: 14px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .site_row_3 {
        width: 90%!important;
    }
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .ftr_cprt_box p {
        font-size: 14px;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 14px;
    }
    .rp_icon {
left: 0%;
width: 34%;
}
i.fa.fa-envelope {
  left: 34%;
}
.rp_icon i {
   left: 38%;
}
.rp_add_main_txt {
    width: 65%;
}

}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    ul.ftr-list li a {
        font-size: 14px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 34px;
        width: 100%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 34px;
    }
    .ftr_txt span {
        font-size: 14px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .site_row_3 {
        width: 90%!important;
    }
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .ftr_cprt_box p {
        font-size: 14px;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 14px;
    }
    .rp_icon {
        left: 0;
        height: 124px;
        width: 48%;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    ul.ftr-list li a {
        font-size: 14px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 34px;
        width: 100%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 34px;
    }
    .ftr_txt span {
        font-size: 14px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .site_row_3 {
        width: 90%!important;
    }
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .ftr_cprt_box p {
        font-size: 14px;
    }
    .mid_ftr_col3 {
        width: 55%!important;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 14px;
    }
    .rp_icon {
        left: 1%;
    }
    .rp_icon i {
    left: 26%;
}
i.fa.fa-envelope {
    left: 34px;
}

}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    ul.ftr-list li a {
        font-size: 15px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 34px;
        width: 100%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 34px;
    }
    .ftr_txt span {
        font-size: 15px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .site_row_3 {
        width: 90%!important;
    }
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .ftr_cprt_box p {
        font-size: 15px;
    }
    .mid_ftr_col3 {
        width: 55%!important;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 15px;
    }
    .rp_icon i {
    left: 41%;
}
i.fa.fa-envelope {
    left: 34px;
}

}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    ul.ftr-list li a {
        font-size: 15px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 34px;
        width: 100%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 34px;
    }
    .ftr_txt span {
        font-size: 15px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .site_row_3 {
        width: 90%!important;
        max-width: 100%!important;
    }
    .rp_icon i {
        left: 37%;
        font-size: 27px;
    }
    i.fa.fa-envelope {
    left: 33%;
}
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .mid_ftr_col3 {
        width: 55%!important;
    }
    .ftr_cprt_box p {
        font-size: 15px;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 15px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    ul.ftr-list li a {
        font-size: 15px;
    }
    .ftr_menu_right_inner_box ul {
        line-height: 43px;
        width: 96%;
    }
    .ftr_menu_mid_inner_box ul {
        line-height: 43px;
    }
    .ftr_txt span {
        font-size: 15px;
    }
    .ftr_logo img {
        width: 50%;
    }
    .ftr_menu_mid_inner_box h3, .ftr_menu_right_inner_box h3 {
        font-size: 19px;
    }
    .ftr_cprt_box p {
        font-size: 15px;
    }
    .rp_add_main_txt a, .rp_add_main_txt b {
        font-size: 15px;
    }
    i.fa.fa-envelope {
    left: 32%;
}
.rp_icon i {
    left: 36%;
}

}


@media all and (min-width: 981px) and (max-width: 3000px) {

}
